--- rdkit/CMakeLists.txt	2020-03-31 11:13:18.000000000 +0200
+++ rdkit/CMakeLists.txt	2020-03-30 15:54:28.000000000 +0200
@@ -252,7 +252,7 @@

   # Try each potential boost-python name until one works
   foreach(Boost_Python_Lib ${Boost_Python_Names})
-    find_package(Boost 1.56.0 COMPONENTS "${Boost_Python_Lib}" QUIET)
+    find_package(Boost 1.56.0 COMPONENTS "${Boost_Python_Lib}" system iostreams QUIET)
     if(Boost_FOUND)
       break()
     endif()
@@ -260,7 +260,7 @@

   # Finally just try "python" and hope it is a compatible version
   if(NOT Boost_FOUND)
-    find_package(Boost 1.56.0 COMPONENTS python REQUIRED)
+    find_package(Boost 1.56.0 COMPONENTS python system iostreams REQUIRED)
   endif()
